body {
	font: 12px/18px Georgia;
	font-style: normal;
	margin:0px; 
	padding:0px 0px;
	color: #2a2928;
	background-attachment:fixed;
}

.clear{
	clear:both;
	font-size:1px;
}
img{
    border: 0px;
    padding: 0px;
    margin: 0px;
}

form{   
    padding: 0px;
    margin: 0px;
}

a{
    color: #7C6F5B;
    font-size: 12px;
    text-decoration: underline;
    font-weight: normal;
}

a:hover{
    text-decoration: none;    	
}


input{
    font-family: Georgia;
    font-size: 12px;
}



.paragraph0 p{
	margin:0;
	padding:0;
}

.l{	position:relative;float: left;}
.r{	position:relative;float: right;}
.fw{ position:relative; float:left;	width: 100%;}
.ptop20{ padding-top: 20px;} .pbottom20{	padding-bottom: 20px;} .ptop15{ padding-top: 15px;} .pbottom15{	padding-bottom: 15px;} .ptop10{ padding-top: 10px;} .pbottom10{	padding-bottom: 10px;} .ptop5{ padding-top: 5px;} .pbottom5{	padding-bottom: 5px;} .pbottom0{	padding-bottom: 0px;}
.mtop20{ margin-top: 20px;} .mbottom20{	margin-bottom: 20px;} .mtop10{ margin-top: 10px;} .mbottom10{	margin-bottom: 10px;} .mbottom0{margin-bottom: 0px;} .mtop0{margin-top:0px;} .mbottom5{margin-bottom: 5px;} .mtop5{margin-top:5px;}
.m0{margin:0} .p0{padding:0}
.mleft5{margin-left:5px} .mleft10{margin-left:10px} .mright5{margin-right:5px} .mright10{margin-right:10px} .mleft20{margin-left:20px} .mright20{margin-right:20px}
.pleft5{padding-left:5px} .pleft10{padding-left:10px} .pright5{padding-right:5px} .pright5{padding-right:5px}
.pleft10{padding-left:10px} .pleft20{padding-left:20px} .pright10{padding-right:10px} .pright20{padding-right:20px} /*.pleftp{padding-left:30px}*/
.txtc{ text-align: center;} .txtl{ text-align: left;} .txtr{ text-align: right;} .txtj{ text-align: justify;}
.txt9{font-size:9px} .txt10{font-size:10px} .txt11{font-size:11px} .txt12{font-size:12px} .txt13{font-size:13px} .txt14{font-size:14px} .txt15{font-size:15px} .txt16{font-size:16px} .txt17{font-size:17px} .txt25{font-size:25px}
.txtdecnone{text-decoration: none;} .txtdecunder{text-decoration: underline;}
.txtdecnonehover:hover{text-decoration: none;}
.fb{font-weight: bold;} .fn{font-weight: normal;}
.lh12{line-height:12px;} .lh13{line-height:13px;} .lh14{line-height:14px;} .lh16{line-height:16px;}  .lh18{line-height:18px;} .lh20{line-height:20px;} .lh23{line-height:23px;} .lh30{line-height:30px;} 
.red{color:#7B001A;}
.hiba{color:red;}
.pre{float:left;width: 95px; padding-top: 2px;}
.upper{text-transform: uppercase;}
.ul{text-decoration: underline;}
.hide{display:none}

.kek{ color:#353b75;}
.sszurke{ color: #2a2928;}
.feher{ color: #ffffff;}
.barna{color:#d4b67b;}


h1{	
	font-weight: normal;
	text-decoration: none;
	margin:0;	
}

h3{
	font-weight: bold;
	color: #2a2928;
	font-size: 14px;
	line-height: 15px;
	margin: 0 0 20px 0;
}

.field{
	width: 95px;
	height: 15px;
	padding: 4px 5px 5px 5px;
	border: 1px solid #666666;
	color: #ebe7e2;
	background: transparent;
	line-height:12px;
	font-size: 12px;
	font-family: Georgia;
}

.form_field{
	padding: 0 5px;
	border: 1px solid #666;	
	background: transparent;
	height: 24px;
	line-height: 24px;
}

.highlighted{
	border: 1px solid red;
}
.selectparent{
	padding: 5px;
}

.button{
	font-weight: normal;
	margin:0;
	cursor: pointer;	
}
.disabled_button{
	/* IE 8 */
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	
	  /* IE 5-7 */
	  filter: alpha(opacity=40);
	
	  /* Netscape */
	  -moz-opacity: 0.4;
	
	  /* Safari 1.x */
	  -khtml-opacity: 0.4;
	
	  /* Good browsers */
	  opacity: 0.4;
}


textarea{
	font-size: 11px;
	color: #2a2928;
	font-family: Georgia;
	border: 1px solid #dededf;
	background: transparent;
	padding: 4px 5px 5px 5px;
	border: 1px solid #666666;
}


.kapcsolat_form textarea{
	width: 157px;	
	color: #2a2928;
}

.kapcsolat_form .field{
	width: 157px;	
	color: #2a2928;
}

.kapcsolat_form .button{
	margin-top: 10px;
	
}


/*
table.calendar{
	width: 225px;
	height: 150px;
	margin: 10px 0 0 10px;
	padding: 0;
	font-size: 11px;
}

.calendar-month{
	color: #a72427;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.calendar-month a{
	text-decoration: none;
}

.calendar-month a:hover{
	text-decoration: underline;
}
.calendar-prev{
	margin-right: 20px;
}

.calendar-next{
	margin-left: 20px;
}

table.calendar th{
	color: #a72427;
}

table.calendar td{
	text-align: center;
}

td.linked-day{
	background-color: #ddbd61;
}

td.linked-day a{
	font-weight: normal;
	text-decoration: none;
	color: #424242;
}

td.linked-day a:hover{	
	text-decoration: underline;	
}


*/



/*
.tooltip {
	display:none;
	background: #252525;
	font-size:12px;
	width: 200px;
	padding:7px 10px 7px 10px;
	color:#fff;	
	z-index: 3000;
	margin: -10px 0px 0px 50px;
	text-align: center;
}
*/


/*
#myoverlayforoldie {
	display:none;
	padding:70px;
	background:url(../images/overlay_bg.png) no-repeat top left transparent;
	width:441px;
	height: 318px;
	margin:0;	
	line-height: 18px;
	z-index: 10000;	
}


#myoverlayforoldie .close {
	position:relative;
	float:right;
	top: -20px;
	right: -20px;
	cursor:pointer;
	height:16px;
	width:16px;		
}

a.myoverlayable:hover{
	cursor: pointer;
}
*/



/*
.myPagination{
	float:left;
	position: relative;
	width: 14px;
	height: 14px;
	text-align: center;
	padding: 4px 0px 5px 0px;
	background: url(../images/carousel_button.png) no-repeat top left transparent;
	margin-right:5px;
}

.myPagination:hover{
	cursor:pointer;
	background: url(../images/carousel_button_selected.png) no-repeat top left transparent;
	color: #ffffff;
}

.myPaginationSel{
	background: url(../images/carousel_button_selected.png) no-repeat top left transparent;
	color: #ffffff;
}


*/



.reg_box .highlighted{
	/*background-image: url(../images/field_bg_alert.jpg);*/
	border-color: red;
}

.highlighted_small{
	/*background-image: url(../images/field_bg_alert_small.jpg);*/
	border-color: red;
}

.highlighted_smallest{
	/*background-image: url(../images/field_bg_alert_smallest.jpg);*/
	border-color: red;
}



/*

.tooltipAlert{
	position:absolute;
	padding: 5px;
	color: #ffffff;
	font-weight: bold;
	background: #797979;
	font-size:11px;
	text-align: center;
	display:none;
	z-index: 3000;	
	width: 140px;
}*/



.notifier_inner{
	position: absolute;	
	background: #7C6F5B;	
	color: white;
	font-weight: bold;
	font-size: 16px;
	z-index: 3000;
	padding: 20px;	
	text-align: center;
	border: 5px solid #dedede;
	display: none;

	-moz-border-radius : 5px;
	-webkit-border-radius: 5px;	
}

